#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Branch\ Name=[G'\uff22\uff52anch Name\u0e0f\u0e39\u0130\u0131\uff5c]
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Data\ Source=[G'\uff24\uff41ta Source\u0e0f\u0e39\u0130\u0131\uff5c]
Decision\ Center\ password.=[G'\uff24\uff45\uff43\uff49\uff53\uff49\uff4f\uff4e \uff23enter password.\u0e0f\u0e39\u0130\u0131\uff5c]
Decision\ Center\ URL=[G'\uff24\uff45\uff43\uff49\uff53\uff49on Center URL\u0e0f\u0e39\u0130\u0131\uff5c]
Decision\ Center\ username.=[G'\uff24\uff45\uff43\uff49\uff53\uff49\uff4f\uff4e \uff23enter username.\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment\ Configuration=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59\uff4d\uff45nt Configuration\u0e0f\u0e39\u0130\u0131\uff5c]
Downloads\ the\ specified\ RuleApp\ jar\ from\ the\ ODM\ Repository.=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44\uff53 \uff54\uff48\uff45 specified RuleApp jar from the ODM Repository.\u0e0f\u0e39\u0130\u0131\uff5c]
Extensions\ of\ Files\ to\ Convert=[G'\uff25\uff58\uff54\uff45\uff4e\uff53\uff49\uff4f\uff4es of Files to Convert\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname\ and\ Port\ number\ for\ Decision\ Center.=[G'\uff28\uff4f\uff53\uff54\uff4e\uff41\uff4d\uff45 \uff41\uff4e\uff44 Port number for Decision Center.\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ ODM=[G'IBM ODM\u0e0f\u0e39\u0130\u0131\uff5c]
Import=[G'Import\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Version=[G'\uff29\uff4d\uff50\uff4frt Version\u0e0f\u0e39\u0130\u0131\uff5c]
JDBC\ name\ of\ the\ datasource.=[G'\uff2a\uff24\uff22\uff23 \uff4e\uff41\uff4d\uff45 \uff4ff the datasource.\u0e0f\u0e39\u0130\u0131\uff5c]
Jrules\ Jar\ Path=[G'\uff2a\uff52\uff55\uff4ces Jar Path\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ of\ an\ existing\ ODM\ snapshot\ to\ pull\ archive\ from.\ Overrides\ any\ branch\ name,\ if\ given.\ This\ will\ create\ a\ version\ with\ this\ name,\ overriding\ the\ next\ version\ numbering\ scheme.=[G'\uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff41\uff4e \uff45\uff58\uff49\uff53\uff54\uff49\uff4e\uff47 \uff2f\uff24\uff2d \uff53\uff4e\uff41\uff50\uff53\uff48\uff4f\uff54 \uff54\uff4f \uff50\uff55\uff4c\uff4c \uff41\uff52\uff43\uff48\uff49\uff56\uff45 \uff46\uff52\uff4f\uff4d. \uff2fverrides any branch name, if given. This will create a version with this name, overriding the next version numbering scheme.\u0e0f\u0e39\u0130\u0131\uff5c]
Next\ Version\ Number=[G'\uff2e\uff45\uff58\uff54 \uff36\uff45rsion Number\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ Client\ ID=[G'\uff4f\uff21\uff55\uff54h Client ID\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ Client\ Secret=[G'\uff4f\uff21\uff55\uff54\uff48 \uff23lient Secret\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ grantType=[G'\uff4f\uff21\uff55\uff54h grantType\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ grantType\ to\ authenticate\ the\ oAuth\ server.=[G'\uff4f\uff21\uff55\uff54\uff48 \uff47\uff52\uff41\uff4e\uff54\uff34ype to authenticate the oAuth server.\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ Password=[G'\uff4f\uff21\uff55\uff54h Password\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ scope=[G'\uff4f\uff21uth scope\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ scope\ to\ authenticate\ the\ oAuth\ server.=[G'\uff4f\uff21\uff55\uff54\uff48 \uff53\uff43\uff4f\uff50\uff45 \uff54o authenticate the oAuth server.\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ token\ URL=[G'\uff4f\uff21\uff55\uff54h token URL\u0e0f\u0e39\u0130\u0131\uff5c]
oAuth\ Username=[G'\uff4f\uff21\uff55\uff54h Username\u0e0f\u0e39\u0130\u0131\uff5c]
ODM\ Snapshot=[G'\uff2f\uff24M Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
ODMComponentProperties=[G'\uff2f\uff24\uff2d\uff23\uff4f\uff4d\uff50\uff4fnentProperties\u0e0f\u0e39\u0130\u0131\uff5c]
ODMImportProperties=[G'\uff2f\uff24\uff2d\uff29\uff4d\uff50ortProperties\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Path\ to\ the\ required\ ODM\ jrules\ jars.\ This\ path\ must\ be\ specified\ if\ the\ jars\ were\ not\ copied\ into\ the\ plugin\ lib\ directory.\ See\ plugin\ documentation\ for\ more\ information.\ Note\:\ This\ property\ is\ ignored\ for\ ODM\ 8.9.1+\ due\ to\ the\ addition\ of\ the\ Decision\ Center\ REST\ API.=[G'\uff30\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff52\uff45\uff51\uff55\uff49\uff52\uff45\uff44 \uff2f\uff24\uff2d \uff4a\uff52\uff55\uff4c\uff45\uff53 \uff4a\uff41\uff52\uff53. \uff34\uff48\uff49\uff53 \uff50\uff41\uff54\uff48 \uff4d\uff55\uff53\uff54 \uff42\uff45 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff44 \uff49\uff46 \uff54\uff48\uff45 \uff4a\uff41\uff52\uff53 \uff57\uff45\uff52\uff45 \uff4e\uff4f\uff54 \uff43\uff4f\uff50ied into the plugin lib directory. See plugin documentation for more information. Note\: This property is ignored for ODM 8.9.1+ due to the addition of the Decision Center REST API.\u0e0f\u0e39\u0130\u0131\uff5c]
Preserve\ Execute\ Permissions=[G'\uff30\uff52\uff45\uff53\uff45\uff52\uff56\uff45 \uff25xecute Permissions\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Name=[G'\uff30\uff52oject Name\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ and\ Repositories=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff41\uff4ed Repositories\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ pattern\ for\ each\ version\ name.\ For\ example,\ the\ ibm-ucd\ pattern\ produces\ versions\ such\ as\ ibm-ucd-1,\ ibm-ucd-2,\ and\ so\ on,\ based\ on\ the\ 'Next\ Version\ Number'.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e \uff46\uff4f\uff52 \uff45\uff41\uff43\uff48 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff4e\uff41\uff4d\uff45. \uff26\uff4f\uff52 \uff45\uff58\uff41\uff4d\uff50le, the ibm-ucd pattern produces versions such as ibm-ucd-1, ibm-ucd-2, and so on, based on the 'Next Version Number'.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ version\ number\ for\ the\ next\ version.\ This\ value\ increments\ automatically\ after\ each\ Version\ import.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff4e\uff55\uff4d\uff42\uff45\uff52 \uff46or the next version. This value increments automatically after each Version import.\u0e0f\u0e39\u0130\u0131\uff5c]
Target\ Server=[G'\uff34\uff41\uff52get Server\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Cleint\ secret\ for\ the\ oAuth\ server.=[G'\uff34\uff48\uff45 \uff23\uff4c\uff45\uff49\uff4e\uff54 \uff53\uff45cret for the oAuth server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Client\ ID\ for\ the\ oAuth\ server.=[G'\uff34\uff48\uff45 \uff23\uff4c\uff49\uff45\uff4e\uff54 \uff29D for the oAuth server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=[G'\uff34\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41 \uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 \uff4f\uff46 text extensions of files which need to be converted to a new Charset on download.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ IBM\ ODM\ source\ config\ plugin\ automates\ downloading\ RuleApps\ from\ repository.=[G'\uff34\uff48\uff45 \uff29\uff22\uff2d \uff2f\uff24\uff2d \uff53\uff4f\uff55\uff52\uff43\uff45 config plugin automates downloading RuleApps from repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ Branch\ (ex.\ Spring\ Release).\ Pulls\ from\ main\ if\ left\ blank.\ Value\ is\ ignored\ if\ re-deploying\ from\ existing\ snapshot.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff22\uff52\uff41\uff4e\uff43\uff48 (\uff45\uff58. \uff33\uff50\uff52\uff49\uff4e\uff47 \uff32\uff45\uff4c\uff45ase). Pulls from main if left blank. Value is ignored if re-deploying from existing snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ deployment\ configuration.\ (ex.\ test\ deployment)=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff44eployment configuration. (ex. test deployment)\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ Project.\ (ex.\ Loan\ Validation\ Service)=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 Project. (ex. Loan Validation Service)\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ Target\ Server\ to\ deploy\ to.\ Leave\ blank\ to\ only\ extract\ the\ archive\ and\ skip\ deployment.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff34\uff41\uff52\uff47\uff45\uff54 \uff33\uff45\uff52\uff56er to deploy to. Leave blank to only extract the archive and skip deployment.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ for\ the\ oAuth\ server\ .=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52d for the oAuth server .\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ for\ the\ oAuth\ server\ .=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4de for the oAuth server .\u0e0f\u0e39\u0130\u0131\uff5c]
Token\ URL\ to\ authenticate\ the\ oAuth\ server.=[G'\uff34\uff4f\uff4b\uff45\uff4e \uff35\uff32\uff2c \uff54\uff4f \uff41uthenticate the oAuth server.\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Version\ Name\ Pattern=[G'\uff36\uff45\uff52\uff53\uff49\uff4f\uff4e Name Pattern\u0e0f\u0e39\u0130\u0131\uff5c]
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=[G'\uff37\uff48\uff45\uff4e \uff45\uff4e\uff41\uff42\uff4c\uff45\uff44, \uff46ile execute permissions are saved with files.\u0e0f\u0e39\u0130\u0131\uff5c]
